{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-wi-2025-2470319",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2025,
  "plot_id": "2470319",
  "cooperator": "Syngenta Seeds, Inc",
  "planted_date": "2025-05-06",
  "harvested_date": "2025-10-06",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2315E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 84.1,
        "%MST": 10.9,
        "Test Weight": 56.5,
        "Gross Revenue": 883.05
      },
      "entry_num": 6
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH1973E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 78.1,
        "%MST": 11.6,
        "Test Weight": 52.1,
        "Gross Revenue": 817.08
      },
      "entry_num": 4
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH2004XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 78.1,
        "%MST": 10.3,
        "Test Weight": 55.8,
        "Gross Revenue": 820.05
      },
      "entry_num": 12
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH2674E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 76.7,
        "%MST": 11.7,
        "Test Weight": 51.1,
        "Gross Revenue": 800.9
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2313XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 76.2,
        "%MST": 11.3,
        "Test Weight": 55.8,
        "Gross Revenue": 800.1
      },
      "entry_num": 13
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH1886XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 76.0,
        "%MST": 10.4,
        "Test Weight": 56.1,
        "Gross Revenue": 798.0
      },
      "entry_num": 11
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH1762XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 74.4,
        "%MST": 11.6,
        "Test Weight": 55.2,
        "Gross Revenue": 781.2
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH2856E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 74.0,
        "%MST": 10.2,
        "Test Weight": 56.3,
        "Gross Revenue": 777.0
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "GH1495E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 73.0,
        "%MST": 12.4,
        "Test Weight": 54.7,
        "Gross Revenue": 766.5
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH2292E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 72.8,
        "%MST": 10.2,
        "Test Weight": 56.4,
        "Gross Revenue": 764.4
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH1776E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 71.8,
        "%MST": 11.0,
        "Test Weight": 55.6,
        "Gross Revenue": 753.9
      },
      "entry_num": 3
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "GH2884XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 71.1,
        "%MST": 10.3,
        "Test Weight": 55.9,
        "Gross Revenue": 746.55
      },
      "entry_num": 17
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "GH1614E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 67.8,
        "%MST": 10.9,
        "Test Weight": 55.2,
        "Gross Revenue": 711.9
      },
      "entry_num": 2
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "GH2626XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 65.8,
        "%MST": 11.4,
        "Test Weight": 55.3,
        "Gross Revenue": 690.9
      },
      "entry_num": 16
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "GH2406XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 65.0,
        "%MST": 11.2,
        "Test Weight": 56.3,
        "Gross Revenue": 682.5
      },
      "entry_num": 14
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "GH1555XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 64.7,
        "%MST": 11.3,
        "Test Weight": 55.2,
        "Gross Revenue": 679.35
      },
      "entry_num": 9
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "GH2544XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 60.1,
        "%MST": 10.5,
        "Test Weight": 55.4,
        "Gross Revenue": 631.05
      },
      "entry_num": 15
    }
  ],
  "n_results": 17,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/wi/2025/2470319"
  ],
  "fetched_at": "2026-05-25T19:52:42.149253+00:00",
  "scraper_version": "0.1.0"
}
